Subject: New Reply Received - Wrong item 9426175467
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 16 Apr 2023 11:05:34 +0000

Hi Mohammad Khalid,  The customer has responded to the ticket.  Wrong item 9426175467  Ticket comment <div dir="auto">Hello Mr Khalid <div dir="auto">I received wrong item from centerpoint </div>
<div dir="auto">I am not happy with your customer service also</div>
<div dir="auto">Centerpoint ruined my surprise for my husband </div>
<div dir="auto">Anyhow again I ordered and again I received wrong item Shoes </div>
<div dir="auto">Now it's two times...means it's clear that They are putting Pictures for pictures for attraction and when we ordered they are sending wrong products </div>
<div dir="auto">They are intentionally doing this because now it happens for two times</div>
<div dir="auto"><br></div>
<div dir="auto">Extremely disappointed customer</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Apr 16, 2023, 8:26 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 6064737</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammad Khalid : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Maya,<br><br>
</div>
<div dir="ltr">Thank you for getting in touch with Centrepoint.<br><br>We apologize for the inconvenience caused to you.</div>
<div dir="ltr">​</div>
<div dir="ltr">We are truly sorry to hear that you have received a different item than the one you originally ordered from our website.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">​We would like to inform you that in online return request you will only get the replacement and the wrong items do not get exchanged at the store as well. </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Kindly accept our full apologies again.<br> <br>Feel free to get in touch with us for further assistance.</div>
<div dir="ltr"><br></div>
</div>
<div dir="ltr"><div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span dir="ltr">Centrepoint </span>Support Team</div></div>
</div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6064737